### Hierarchy

- MediaStreamError

## Index

### Properties

- constraintName
- message
- name

## Properties

### constraintName

constraintName: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9941

### message

message: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9942

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9943

Generated using TypeDoc